{
  "selectLang": "Valitse kielesi",
  "loadingCurrencies": "Ladataan valuuttoja",
  "forgotPassword": {
    "title": "Unohdin salasanan",
    "or": "tai Nollaa salasana",
    "send": "Lähetä",
    "sending": "Lähetetään..."
  },
  "tourBookingForm": {
    "from": "Mistä",
    "date": "Päivämäärä",
    "pickADate": "Valitse päivämäärä",
    "roomIconAlt": "Kalenteri-ikoni",
    "adults": " Aikuinen",
    "children": " Lapsi",
    "price": "",
    "bookNow": "Varaa nyt"
  },
  "tourItinerary": {
    "tourItinerary": "Kierroksen ohjelma",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Toisen ohjelman yksityiskohdat tässä...",
    "itemContent3": "Kolmannen ohjelman yksityiskohdat tässä..."
  },
  "customerReviews": {
    "customerReview": "Asiakasarvostelu",
    "reviews": " Arvostelut",
    "viewMoreComments": "Näytä lisää kommentteja",
    "starIconAlt": "Tähti-ikoni",
    "avatarAlt": "Käyttäjän {name} avatar",
    "reviewTitle1": "Hyvä kierros, todella hyvin järjestetty",
    "reviewTitle2": "Opettavainen mutta pettynyt kun en nähnyt vartioiden vaihtoa",
    "reviewTitle3": "Rakastan heidän tyyliään",
    "reviewTitle4": "Nautin kovasti",
    "reviewTitle5": "Mukava!"
  },
  "navbar": {
    "cancel": "Peruuta",
    "logoutConfirm": "Vahvista uloskirjautuminen",
    "logoutDescription": "Oletko varma että haluat kirjautua ulos?",
    "profile": "Profiili",
    "logout": "Kirjaudu ulos",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Rekisteröidy",
    "signIn": "Kirjaudu sisään"
  },
  "hero": {
    "flights": "Lennot",
    "hotels": "Hotellit",
    "tours": "Kierrokset",
    "flightsTitle": "Valmis lentämään? Viedään sinut perille!",
    "flightContent": "Suunnittelusta koneeseen nousemiseen - muistot alkavat täältä.",
    "hotelsTitle": "Varaa täydellinen yöpyminen tänään!",
    "hotelsContent": "Seuraava unohtumaton yöpymisesi alkaa yhdellä klikkauksella.",
    "toursTitle": "Seuraava kiertomatka odottaa!",
    "toursContent": "Löydä paikkoja. Luo hetkiä. Elä matkaa."
  }
}
